set encoding utf8
set terminal svg enhanced \
    background rgb '#f0f0ff'
set output "polar.svg"

set polar
set samples 200

set style fill transparent solid 0.5


unset tics
unset border
unset key
unset raxis

set title "Dwie Róże" font "Helvetica, 24"

set size square

set bmargin 0
set lmargin 0
set rmargin 0
# set tmargin 0
set xrange [-3.75:3.75]
set yrange [-4:2.5]

plot 2*sin(4*t) with filledcurves,\
     4*sin(3*t) with filledcurves
